@media only screen and (max-width: 667px) {
    body, html{
        background: none;
    }

    #container {
        margin: 0 auto;
        max-width: 667px;
        width: 100%;
    }

    #container-header {
        background-image: none !important;
        font-size: 22px !important;
        font-weight: bold;
        height: auto;
        line-height: 85px;
        max-width: 667px;
        padding: 5px 0 0 !important;
        text-align: center;
        width: 100%;
    }

    #container-eyecatcher {
        background-image: none;
        height: auto;
        max-width: 667px;
        padding: 0px;
        width: 100%;
    }

    #container-navigation {
        height: 41px;
    }

    #responsive-menu #responsive-menu-title{
        display: none;
    }

    #container-content {
        background-image: none;
        background-repeat: no-repeat;
        height: auto;
        margin: 0;
        max-width: 667px;
        padding: 20px 40px 0;
        width: 100%;
    }

    #container-content {
        background-image: none;
        background-repeat: no-repeat;
        height: auto;
        margin: 0;
        max-width: 667px;
        padding: 0;
        width: 100%;
    }

    #content h2 {
        padding: 5px 0 5px 15px;
    }

    #content p {
        color: #666666;
        line-height: 19px;
        margin: 0 25px 20px 20px;
    }

    #content {
        max-width: 667px;
        width: 100%;
        float: none;
    }

    #border {
        float: none;
        margin-left: 0;
        max-width: 667px;
        padding: 10px 0 20px 14px;
        width: 93%;
    }

    textarea {
        width: 100%;
    }

    #container-footer {
        border-top: 4px solid #e5e5e5;
        clear: both;
        color: #aeaeae;
        max-width: 670px;
        width: 96%;
        margin: 0;
        padding: 0;
    }

    #footer-copyright {
        font-size: 10px;
        padding-left: 10px;
        width: 100%;
    }
}